<?xml version="1.0" encoding="UTF-8"?><!--
==================================
Schematron schema for elab-202 (fragment schematron) 
  202 Admin. Afnamegegevens

Project: eLab

Copyright 2010 Nictiz


Author: dr Kai U. Heitmann

Version information:
  2010-02-16 KH initial release
  2010-06-28 KH template based
  2010-12-21 KH template 200, 201, 204 en 205 afgerond

DISCLAIMER:
Hoewel deze publicatie met de uiterste zorg is samengesteld, kan Nictiz geen aansprakelijkheid aanvaarden voor directe of indirecte schade ontstaan door de inhoud van
        de – al dan niet door derden aangeboden – informatie.

WARNING:
THIS FILE HAS BEEN GENERATED AUTOMAGICALLY. DON'T EDIT IT.

Creation date: 2011-01-12T13:11:49.071+01:00
==================================

--><!--
Template derived pattern
===========================================
ID: 
Item: Admin. Afnamegegevens
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron" id="elab-202"><title>Admin. Afnamegegevens - scenario(s): #ANY</title>
<!--
Template derived rules for ID: elab-202
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.202']
Item: Admin. Afnamegegevens - scenario(s): #ANY
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.202']"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-202" test=" @typeCode='DRIV'">Admin. Afnamegegevens: @typeCode SHALL be present where the value of @typeCode is 'DRIV' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-202" test=" @contextConductionInd='true'">Admin. Afnamegegevens: @contextConductionInd SHALL have value 'true' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-202" test="count(hl7:act)&gt;=1 and not(hl7:act/@nullFlavor)">Admin. Afnamegegevens: element hl7:act is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-202" test="count(hl7:act)&lt;=1">Admin. Afnamegegevens: element hl7:act appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-202
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.202']/hl7:act
Item: Admin. Afnamegegevens
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.202']/hl7:act"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-202" test="@classCode='ACT'">Admin. Afnamegegevens: @classCode SHALL be present where the value of @classCode is 'ACT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-202" test="@moodCode='EVN'">Admin. Afnamegegevens: @moodCode SHALL be present where the value of @moodCode is 'EVN' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-202" test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">Admin. Afnamegegevens: element hl7:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-202" test="count(hl7:code)&lt;=1">Admin. Afnamegegevens: element hl7:code appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-202
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.202']/hl7:act/hl7:code
Item: Admin. Afnamegegevens
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.202']/hl7:act/hl7:code"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-202" test="@nullFlavor or @code='X-LAB-SPMCOL'">Admin. Afnamegegevens: A code element SHALL be present where the value of @code is 'X-LAB-SPMCOL' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-202" test="@nullFlavor or @codeSystem='2.16.840.1.113883.6.1'">Admin. Afnamegegevens: A code element SHALL be present where the value of @codeSystem is '2.16.840.1.113883.6.1' STATIC </assert></rule>
</pattern>