<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.100.11042
Name: Rubriek 42 Van Wiechen ontwikkelingsonderzoek
Description: Vastleggen van de ontwikkeling van het kind met het van Wiechen ontwikkelingsonderzoek.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000">
   <title>Rubriek 42 Van Wiechen ontwikkelingsonderzoek</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11042
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]
Item: (rubricCluster42)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11042
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]
Item: (rubricCluster42)
-->

<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]"
         id="tmp-f96465b0-3dee-4ac4-adbe-5824f6a968eb">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.html"
              test="string(@classCode)='CLUSTER' or not(@classCode)">(rubricCluster42): de waarde van @classCode MOET 'CLUSTER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(rubricCluster42): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']/@nullFlavor)">(rubricCluster42): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042'])&lt;=1">(rubricCluster42): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.html"
              test="count(hl7:code[(@code='R042' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')])&gt;=1 and not(hl7:code[(@code='R042' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')]/@nullFlavor)">(rubricCluster42): element hl7:code[(@code='R042' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.html"
              test="count(hl7:code[(@code='R042' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')])&lt;=1">(rubricCluster42): element hl7:code[(@code='R042' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]])&lt;=2">(rubricCluster42): element hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]] komt te vaak voor [max 2x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]])&lt;=1">(rubricCluster42): element hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11042
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:templateId
Item: (rubricCluster42)
-->

<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:templateId"
         id="tmp-92a7ff20-8381-4fe1-8eac-d4582b451bd5">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(rubricCluster42): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.11042'">(rubricCluster42): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.11042' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11042
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:code[(@code='R042' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')]
Item: (rubricCluster42)
-->

<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:code[(@code='R042' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')]"
         id="tmp-b9b176ed-8cfa-41de-a28c-77bf4b9889b7">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(rubricCluster42): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.11042-2012-08-01T000000.html"
              test="@nullFlavor or (@code='R042' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')">(rubricCluster42): de elementwaarde MOET zijn code 'R042' codeSystem '2.16.840.1.113883.2.4.4.40.391'.</assert>
   </rule>


   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11042
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]
Item: (rubricCluster42)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40923
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]
Item: (obs_27_Houdt_potlood_met_vingers_vast)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40923
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]
Item: (obs_27_Houdt_potlood_met_vingers_vast)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]"
         id="tmp-279f5447-e8e4-4646-b6f1-66351ed513c9">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]/@nullFlavor)">(obs_27_Houdt_potlood_met_vingers_vast): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']])&lt;=1">(obs_27_Houdt_potlood_met_vingers_vast): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40923
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation
Item: (obs_27_Houdt_potlood_met_vingers_vast)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation"
         id="tmp-5cdec1f5-90a1-47e3-946f-964a81bb7ce0">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_27_Houdt_potlood_met_vingers_vast): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_27_Houdt_potlood_met_vingers_vast): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_27_Houdt_potlood_met_vingers_vast): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']/@nullFlavor)">(obs_27_Houdt_potlood_met_vingers_vast): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923'])&lt;=1">(obs_27_Houdt_potlood_met_vingers_vast): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="count(hl7:code[(@code='923' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='923' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_27_Houdt_potlood_met_vingers_vast): element hl7:code[(@code='923' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="count(hl7:code[(@code='923' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_27_Houdt_potlood_met_vingers_vast): element hl7:code[(@code='923' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.40.153') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.40.153')])&gt;=1 ">(obs_27_Houdt_potlood_met_vingers_vast): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.40.153') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.40.153')] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="count(hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.40.153') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.40.153')])&lt;=1">(obs_27_Houdt_potlood_met_vingers_vast): element hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.40.153') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.40.153')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="count(hl7:targetSiteCode)&lt;=1">(obs_27_Houdt_potlood_met_vingers_vast): element hl7:targetSiteCode komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40923
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']
Item: (obs_27_Houdt_potlood_met_vingers_vast)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']"
         id="tmp-6b4472dc-2b38-47dd-afd0-b5c89eae9e3d">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_27_Houdt_potlood_met_vingers_vast): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.40923'">(obs_27_Houdt_potlood_met_vingers_vast): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.40923' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40923
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation/hl7:code[(@code='923' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_27_Houdt_potlood_met_vingers_vast)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation/hl7:code[(@code='923' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-2c16fac5-b4ef-496a-a427-66c384b80dd9">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_27_Houdt_potlood_met_vingers_vast): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="@nullFlavor or (@code='923' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_27_Houdt_potlood_met_vingers_vast): de elementwaarde MOET zijn code '923' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40923
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.40.153') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.40.153')]
Item: (obs_27_Houdt_potlood_met_vingers_vast)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation/hl7:value[(@code='1' and @codeSystem='2.16.840.1.113883.2.4.4.40.153') or (@code='2' and @codeSystem='2.16.840.1.113883.2.4.4.40.153')]"
         id="tmp-9543e53c-17e5-4d3b-b11a-e039ee49c388">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_27_Houdt_potlood_met_vingers_vast): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.175-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(obs_27_Houdt_potlood_met_vingers_vast): de waarde van @code MOET worden gekozen uit waardenlijst W0175_HL7 W0175 Plus Min (HL7) (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(obs_27_Houdt_potlood_met_vingers_vast): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst W0175_HL7 W0175 Plus Min (HL7) (DYNAMISCH).</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(obs_27_Houdt_potlood_met_vingers_vast): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40923
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation/hl7:targetSiteCode
Item: (obs_27_Houdt_potlood_met_vingers_vast)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation/hl7:targetSiteCode"
         id="tmp-f6359a54-b6b8-466e-861d-c5cb650279bb">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_27_Houdt_potlood_met_vingers_vast): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validCodeOrCodeSystemFound"
           value="concat(exists(document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.206-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]]), '')"/>
      <let name="validNullFlavorsFound"
           value="concat((document('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.206-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/>
      <let name="explicitExceptions" value="''"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="@nullFlavor or contains($validCodeOrCodeSystemFound,'true')">(obs_27_Houdt_potlood_met_vingers_vast): de waarde van @code MOET worden gekozen uit waardenlijst W0206_HL7 W0206 Rechts Links (HL7) (DYNAMISCH). NB: codeSystemVersion MOET exact overeenkomen indien gespecificeerd in de waardenlijst.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40923-2012-08-01T000000.html"
              test="not(@nullFlavor) or string-length($validNullFlavorsFound)&gt;0 or contains($explicitExceptions, concat('|', $theNullFlavor, '|'))">(obs_27_Houdt_potlood_met_vingers_vast): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst W0206_HL7 W0206 Rechts Links (HL7) (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40923
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_27_Houdt_potlood_met_vingers_vast)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40923
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40923']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_27_Houdt_potlood_met_vingers_vast)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11042
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]
Item: (rubricCluster42)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40925
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]
Item: (obs_Opmerking_bij_VWO_27)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40925
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]
Item: (obs_Opmerking_bij_VWO_27)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]"
         id="tmp-55be305f-287f-495f-8303-c7e0b18a8b7a">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]/@nullFlavor)">(obs_Opmerking_bij_VWO_27): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']])&lt;=1">(obs_Opmerking_bij_VWO_27): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40925
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation
Item: (obs_Opmerking_bij_VWO_27)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation"
         id="tmp-2aa0e0f5-07ab-427d-921c-782c48de629f">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Opmerking_bij_VWO_27): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Opmerking_bij_VWO_27): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Opmerking_bij_VWO_27): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']/@nullFlavor)">(obs_Opmerking_bij_VWO_27): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925'])&lt;=1">(obs_Opmerking_bij_VWO_27): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="count(hl7:code[(@code='925' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='925' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Opmerking_bij_VWO_27): element hl7:code[(@code='925' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="count(hl7:code[(@code='925' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Opmerking_bij_VWO_27): element hl7:code[(@code='925' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="count(hl7:value)&gt;=1 ">(obs_Opmerking_bij_VWO_27): element hl7:value is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="count(hl7:value)&lt;=1">(obs_Opmerking_bij_VWO_27): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40925
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']
Item: (obs_Opmerking_bij_VWO_27)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']"
         id="tmp-5ed3ec57-9778-4a83-bcda-a5279bb3ad86">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Opmerking_bij_VWO_27): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.40925'">(obs_Opmerking_bij_VWO_27): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.40925' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40925
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation/hl7:code[(@code='925' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Opmerking_bij_VWO_27)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation/hl7:code[(@code='925' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-df9dea29-1c85-460a-9439-c7870892f35d">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Opmerking_bij_VWO_27): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="@nullFlavor or (@code='925' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Opmerking_bij_VWO_27): de elementwaarde MOET zijn code '925' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40925
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation/hl7:value
Item: (obs_Opmerking_bij_VWO_27)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation/hl7:value"
         id="tmp-a9ccca79-2a10-4e00-acda-c4f2b5624928">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Opmerking_bij_VWO_27): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ST" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130626T003734/tmp-2.16.840.1.113883.2.4.6.10.100.40925-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(obs_Opmerking_bij_VWO_27): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40925
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Opmerking_bij_VWO_27)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40925
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11042']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40925']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Opmerking_bij_VWO_27)
--></pattern>
