<?xml version="1.0" encoding="UTF-8"?><!--
==================================
Schematron schema for elab-205 (fragment schematron) 
  205 Uitslag, rapportage per laboratorium

Project: eLab

Copyright 2010 Nictiz


Author: dr Kai U. Heitmann

Version information:
  2010-02-16 KH initial release
  2010-06-28 KH template based
  2010-12-21 KH template 200, 201, 204 en 205 afgerond

DISCLAIMER:
Hoewel deze publicatie met de uiterste zorg is samengesteld, kan Nictiz geen aansprakelijkheid aanvaarden voor directe of indirecte schade ontstaan door de inhoud van
        de – al dan niet door derden aangeboden – informatie.

WARNING:
THIS FILE HAS BEEN GENERATED AUTOMAGICALLY. DON'T EDIT IT.

Creation date: 2011-01-12T13:11:49.071+01:00
==================================

--><!--
Template derived pattern
===========================================
ID: 
Item: Uitslag, rapportage per laboratorium
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron" id="elab-205"><title>Uitslag, rapportage per laboratorium - scenario(s): #ANY</title>
<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']
Item: Uitslag, rapportage per laboratorium - scenario(s): #ANY
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @typeCode='DRIV'">Uitslag, rapportage per laboratorium: @typeCode SHALL be present where the value of @typeCode is 'DRIV' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @contextConductionInd='true'">Uitslag, rapportage per laboratorium: @contextConductionInd SHALL have value 'true' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:act)&gt;=1 and not(hl7:act/@nullFlavor)">Uitslag, rapportage per laboratorium: element hl7:act is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:act)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:act appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='ACT'">Uitslag, rapportage per laboratorium: @classCode SHALL be present where the value of @classCode is 'ACT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@moodCode='EVN'">Uitslag, rapportage per laboratorium: @moodCode SHALL be present where the value of @moodCode is 'EVN' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">Uitslag, rapportage per laboratorium: element hl7:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:code appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:statusCode)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:statusCode appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:performer)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:performer appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:code
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:code"><let name="theCode" value="@code"/><let name="theCodeSystem" value="@codeSystem"/><let name="valueFromValueSet" value="'LabSpeciality'"/><let name="theDisplayName" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@displayName[1])"/><let name="theeffectiveDate" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/@effectiveDate)"/><let name="requiredCodeSystem" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@codeSystem)"/><let name="type" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@type)"/><let name="theNullFlavor" value="@nullFlavor"/><let name="validNullFlavor" value="document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]"/><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="(string-length($theDisplayName)&gt;0 and ($theCodeSystem=$requiredCodeSystem)) or string-length($validNullFlavor)&gt;0">Uitslag, rapportage per laboratorium: A code element SHALL be present where the value of @code is selected from Value Set '<value-of select="$valueFromValueSet"/>' DYNAMIC <value-of select="$theeffectiveDate"/> - found code= <value-of select="$theCode"/> codeSystem=<value-of select="$theCodeSystem"/></assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="not(@nullFlavor) or string-length($validNullFlavor)&gt;0">Uitslag, rapportage per laboratorium: @nullFlavor '<value-of select="$theNullFlavor"/>' is not allowed in this context</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="not($type='A') or string-length($validNullFlavor)&gt;0">Uitslag, rapportage per laboratorium: the code used is an abstract node and cannot be chosen as a valid code  - found: code=<value-of select="$theCode"/> codeSystem=<value-of select="$theCodeSystem"/></assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:statusCode
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:performer
Item: uitvoerend lab - gewenste performer
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:performer"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @typeCode='PRF'">uitvoerend lab - gewenste performer: @typeCode SHALL be present where the value of @typeCode is 'PRF' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:assignedEntity)&gt;=1 and not(hl7:assignedEntity/@nullFlavor)">uitvoerend lab - gewenste performer: element hl7:assignedEntity is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:assignedEntity)&lt;=1">uitvoerend lab - gewenste performer: element hl7:assignedEntity appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:performer/hl7:assignedEntity
Item: uitvoerend lab - gewenste performer
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:performer/hl7:assignedEntity"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='ASSIGNED'">uitvoerend lab - gewenste performer: @classCode SHALL be present where the value of @classCode is 'ASSIGNED' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:id)&gt;=1 ">uitvoerend lab - gewenste performer: element hl7:id is required [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:representedOrganization)&gt;=1 and not(hl7:representedOrganization/@nullFlavor)">uitvoerend lab - gewenste performer: element hl7:representedOrganization is mandatory [min 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:performer/hl7:assignedEntity/hl7:id
Item: uitvoerend lab - gewenste performer
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:performer/hl7:assignedEntity/hl7:representedOrganization
Item: uitvoerend lab - gewenste performer
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:performer/hl7:assignedEntity/hl7:representedOrganization"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='ORG'">uitvoerend lab - gewenste performer: @classCode SHALL be present where the value of @classCode is 'ORG' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @determinerCode='INSTANCE'">uitvoerend lab - gewenste performer: @determinerCode SHALL have value 'INSTANCE' STATIC </assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:performer/hl7:assignedEntity/hl7:representedOrganization/hl7:id
Item: uitvoerend lab - gewenste performer
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:performer/hl7:assignedEntity/hl7:representedOrganization/hl7:name
Item: uitvoerend lab - gewenste performer
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:performer/hl7:assignedEntity/hl7:representedOrganization/hl7:addr
Item: uitvoerend lab - gewenste performer
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @typeCode='COMP' or @typeCode='DRIV'">Uitslag, rapportage per laboratorium: @typeCode SHALL be present where the value of @typeCode contains codes COMP DRIV  only STATIC</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='CLUSTER'">Uitslag, rapportage per laboratorium: @classCode SHALL be present where the value of @classCode is 'CLUSTER' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@moodCode='EVN'">Uitslag, rapportage per laboratorium: @moodCode SHALL be present where the value of @moodCode is 'EVN' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">Uitslag, rapportage per laboratorium: element hl7:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:code appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:statusCode)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:statusCode appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:effectiveTime)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:effectiveTime appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']])&gt;=1 ">Uitslag, rapportage per laboratorium: element hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']] is required [min 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:code
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:statusCode
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:effectiveTime
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen
Item: Specimen
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @typeCode='SPC'">Specimen: @typeCode SHALL be present where the value of @typeCode is 'SPC' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:specimenRole)&gt;=1 and not(hl7:specimenRole/@nullFlavor)">Specimen: element hl7:specimenRole is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:specimenRole)&lt;=1">Specimen: element hl7:specimenRole appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole
Item: Specimen
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='SPEC' or @classCode='ISLT'">Specimen: @classCode SHALL be present where the value of @classCode contains codes SPEC ISLT  only STATIC</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:id)&gt;=1 ">Specimen: element hl7:id is required [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:id)&lt;=1">Specimen: element hl7:id appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:specimenPlayingEntity[@classCode='ENT'])&lt;=1">Specimen: element hl7:specimenPlayingEntity[@classCode='ENT'] (Specimen playing entity)  appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:specimenPlayingEntity[@classCode='MIC'])&lt;=1">Specimen: element hl7:specimenPlayingEntity[@classCode='MIC'] (Specimen playing entity)  appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:id
Item: Specimen
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='ENT'">Specimen playing entity: @classCode SHALL be present where the value of @classCode is 'ENT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @determinerCode='INSTANCE'">Specimen playing entity: @determinerCode SHALL have value 'INSTANCE' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">Specimen playing entity: element hl7:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&lt;=1">Specimen playing entity: element hl7:code appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:quantity)&lt;=1">Specimen playing entity: element hl7:quantity appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:asSpecimenInContainer)&lt;=1">Specimen playing entity: element lab:asSpecimenInContainer appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/hl7:code
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/hl7:code"><let name="theCode" value="@code"/><let name="theCodeSystem" value="@codeSystem"/><let name="valueFromValueSet" value="'SpecimenType'"/><let name="theDisplayName" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@displayName[1])"/><let name="theeffectiveDate" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/@effectiveDate)"/><let name="requiredCodeSystem" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@codeSystem)"/><let name="type" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@type)"/><let name="theNullFlavor" value="@nullFlavor"/><let name="validNullFlavor" value="document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]"/><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="(string-length($theDisplayName)&gt;0 and ($theCodeSystem=$requiredCodeSystem)) or string-length($validNullFlavor)&gt;0">Specimen playing entity: A code element SHALL be present where the value of @code is selected from Value Set '<value-of select="$valueFromValueSet"/>' DYNAMIC <value-of select="$theeffectiveDate"/> - found code= <value-of select="$theCode"/> codeSystem=<value-of select="$theCodeSystem"/></assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="not(@nullFlavor) or string-length($validNullFlavor)&gt;0">Specimen playing entity: @nullFlavor '<value-of select="$theNullFlavor"/>' is not allowed in this context</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="not($type='A') or string-length($validNullFlavor)&gt;0">Specimen playing entity: the code used is an abstract node and cannot be chosen as a valid code  - found: code=<value-of select="$theCode"/> codeSystem=<value-of select="$theCodeSystem"/></assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/hl7:quantity
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/hl7:quantity"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@nullFlavor or @xsi:type='PQ' or not(@xsi:type)">Specimen playing entity: An @xsi:type instruction SHALL be present where the value is 'PQ' STATIC or datatype SHALL be 'PQ'</assert><let name="theValue" value="@value"/><let name="digitok" value="matches($theValue, '^[-+]?[0-9]*\.?[0-9]+([eE][-+]?[0-9]+)?$')"/><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="$digitok">Specimen playing entity: @value is not a valid PQ number <value-of select="$theValue"/></assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/lab:asSpecimenInContainer
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/lab:asSpecimenInContainer"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='CONT'">Specimen playing entity: @classCode SHALL be present where the value of @classCode is 'CONT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:container)&gt;=1 and not(lab:container/@nullFlavor)">Specimen playing entity: element lab:container is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:container)&lt;=1">Specimen playing entity: element lab:container appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/lab:asSpecimenInContainer/lab:container
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/lab:asSpecimenInContainer/lab:container"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='CONT'">Specimen playing entity: @classCode SHALL be present where the value of @classCode is 'CONT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @determinerCode='INSTANCE'">Specimen playing entity: @determinerCode SHALL have value 'INSTANCE' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:code)&gt;=1 and not(lab:code/@nullFlavor)">Specimen playing entity: element lab:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:code)&lt;=1">Specimen playing entity: element lab:code appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:asEntityInEntity)&gt;=1 and not(lab:asEntityInEntity/@nullFlavor)">Specimen playing entity: element lab:asEntityInEntity is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:asEntityInEntity)&lt;=1">Specimen playing entity: element lab:asEntityInEntity appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/lab:asSpecimenInContainer/lab:container/lab:code
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/lab:asSpecimenInContainer/lab:container/lab:code"><let name="theCode" value="@code"/><let name="theCodeSystem" value="@codeSystem"/><let name="valueFromValueSet" value="'ContainerEntityType'"/><let name="theDisplayName" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@displayName[1])"/><let name="theeffectiveDate" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/@effectiveDate)"/><let name="requiredCodeSystem" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@codeSystem)"/><let name="type" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@type)"/><let name="theNullFlavor" value="@nullFlavor"/><let name="validNullFlavor" value="document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]"/><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="(string-length($theDisplayName)&gt;0 and ($theCodeSystem=$requiredCodeSystem)) or string-length($validNullFlavor)&gt;0">Specimen playing entity: A code element SHALL be present where the value of @code is selected from Value Set '<value-of select="$valueFromValueSet"/>' DYNAMIC <value-of select="$theeffectiveDate"/> - found code= <value-of select="$theCode"/> codeSystem=<value-of select="$theCodeSystem"/></assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="not(@nullFlavor) or string-length($validNullFlavor)&gt;0">Specimen playing entity: @nullFlavor '<value-of select="$theNullFlavor"/>' is not allowed in this context</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="not($type='A') or string-length($validNullFlavor)&gt;0">Specimen playing entity: the code used is an abstract node and cannot be chosen as a valid code  - found: code=<value-of select="$theCode"/> codeSystem=<value-of select="$theCodeSystem"/></assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/lab:asSpecimenInContainer/lab:container/lab:asEntityInEntity
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/lab:asSpecimenInContainer/lab:container/lab:asEntityInEntity"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='CONT'">Specimen playing entity: @classCode SHALL be present where the value of @classCode is 'CONT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:containerAdditiveMaterial)&gt;=1 and not(lab:containerAdditiveMaterial/@nullFlavor)">Specimen playing entity: element lab:containerAdditiveMaterial is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:containerAdditiveMaterial)&lt;=1">Specimen playing entity: element lab:containerAdditiveMaterial appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/lab:asSpecimenInContainer/lab:container/lab:asEntityInEntity/lab:containerAdditiveMaterial
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/lab:asSpecimenInContainer/lab:container/lab:asEntityInEntity/lab:containerAdditiveMaterial"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='MAT'">Specimen playing entity: @classCode SHALL be present where the value of @classCode is 'MAT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @determinerCode='KIND'">Specimen playing entity: @determinerCode SHALL have value 'KIND' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:code)&gt;=1 and not(lab:code/@nullFlavor)">Specimen playing entity: element lab:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:code)&lt;=1">Specimen playing entity: element lab:code appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/lab:asSpecimenInContainer/lab:container/lab:asEntityInEntity/lab:containerAdditiveMaterial/lab:code
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='ENT']/lab:asSpecimenInContainer/lab:container/lab:asEntityInEntity/lab:containerAdditiveMaterial/lab:code"><let name="theCode" value="@code"/><let name="theCodeSystem" value="@codeSystem"/><let name="valueFromValueSet" value="'MaterialEntityAdditive'"/><let name="theDisplayName" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@displayName[1])"/><let name="theeffectiveDate" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/@effectiveDate)"/><let name="requiredCodeSystem" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@codeSystem)"/><let name="type" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@type)"/><let name="theNullFlavor" value="@nullFlavor"/><let name="validNullFlavor" value="document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]"/><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="(string-length($theDisplayName)&gt;0 and ($theCodeSystem=$requiredCodeSystem)) or string-length($validNullFlavor)&gt;0">Specimen playing entity: A code element SHALL be present where the value of @code is selected from Value Set '<value-of select="$valueFromValueSet"/>' DYNAMIC <value-of select="$theeffectiveDate"/> - found code= <value-of select="$theCode"/> codeSystem=<value-of select="$theCodeSystem"/></assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="not(@nullFlavor) or string-length($validNullFlavor)&gt;0">Specimen playing entity: @nullFlavor '<value-of select="$theNullFlavor"/>' is not allowed in this context</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="not($type='A') or string-length($validNullFlavor)&gt;0">Specimen playing entity: the code used is an abstract node and cannot be chosen as a valid code  - found: code=<value-of select="$theCode"/> codeSystem=<value-of select="$theCodeSystem"/></assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='MIC'">Specimen playing entity: @classCode SHALL be present where the value of @classCode is 'MIC' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @determinerCode='INSTANCE'">Specimen playing entity: @determinerCode SHALL have value 'INSTANCE' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">Specimen playing entity: element hl7:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&lt;=1">Specimen playing entity: element hl7:code appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:quantity)&lt;=1">Specimen playing entity: element hl7:quantity appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:asSpecimenInContainer)&lt;=1">Specimen playing entity: element lab:asSpecimenInContainer appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/hl7:code
Item: Specimen playing entity
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/hl7:quantity
Item: Specimen playing entity
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/lab:asSpecimenInContainer
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/lab:asSpecimenInContainer"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='CONT'">Specimen playing entity: @classCode SHALL be present where the value of @classCode is 'CONT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:container)&gt;=1 and not(lab:container/@nullFlavor)">Specimen playing entity: element lab:container is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:container)&lt;=1">Specimen playing entity: element lab:container appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/lab:asSpecimenInContainer/lab:container
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/lab:asSpecimenInContainer/lab:container"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='CONT'">Specimen playing entity: @classCode SHALL be present where the value of @classCode is 'CONT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @determinerCode='INSTANCE'">Specimen playing entity: @determinerCode SHALL have value 'INSTANCE' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:code)&gt;=1 and not(lab:code/@nullFlavor)">Specimen playing entity: element lab:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:code)&lt;=1">Specimen playing entity: element lab:code appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:asEntityInEntity)&gt;=1 and not(lab:asEntityInEntity/@nullFlavor)">Specimen playing entity: element lab:asEntityInEntity is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:asEntityInEntity)&lt;=1">Specimen playing entity: element lab:asEntityInEntity appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/lab:asSpecimenInContainer/lab:container/lab:code
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/lab:asSpecimenInContainer/lab:container/lab:code"><let name="theCode" value="@code"/><let name="theCodeSystem" value="@codeSystem"/><let name="valueFromValueSet" value="'ContainerEntityType'"/><let name="theDisplayName" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@displayName[1])"/><let name="theeffectiveDate" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/@effectiveDate)"/><let name="requiredCodeSystem" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@codeSystem)"/><let name="type" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@type)"/><let name="theNullFlavor" value="@nullFlavor"/><let name="validNullFlavor" value="document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]"/><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="(string-length($theDisplayName)&gt;0 and ($theCodeSystem=$requiredCodeSystem)) or string-length($validNullFlavor)&gt;0">Specimen playing entity: A code element SHALL be present where the value of @code is selected from Value Set '<value-of select="$valueFromValueSet"/>' DYNAMIC <value-of select="$theeffectiveDate"/> - found code= <value-of select="$theCode"/> codeSystem=<value-of select="$theCodeSystem"/></assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="not(@nullFlavor) or string-length($validNullFlavor)&gt;0">Specimen playing entity: @nullFlavor '<value-of select="$theNullFlavor"/>' is not allowed in this context</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="not($type='A') or string-length($validNullFlavor)&gt;0">Specimen playing entity: the code used is an abstract node and cannot be chosen as a valid code  - found: code=<value-of select="$theCode"/> codeSystem=<value-of select="$theCodeSystem"/></assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/lab:asSpecimenInContainer/lab:container/lab:asEntityInEntity
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/lab:asSpecimenInContainer/lab:container/lab:asEntityInEntity"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='CONT'">Specimen playing entity: @classCode SHALL be present where the value of @classCode is 'CONT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:containerAdditiveMaterial)&gt;=1 and not(lab:containerAdditiveMaterial/@nullFlavor)">Specimen playing entity: element lab:containerAdditiveMaterial is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:containerAdditiveMaterial)&lt;=1">Specimen playing entity: element lab:containerAdditiveMaterial appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/lab:asSpecimenInContainer/lab:container/lab:asEntityInEntity/lab:containerAdditiveMaterial
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/lab:asSpecimenInContainer/lab:container/lab:asEntityInEntity/lab:containerAdditiveMaterial"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='MAT'">Specimen playing entity: @classCode SHALL be present where the value of @classCode is 'MAT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @determinerCode='KIND'">Specimen playing entity: @determinerCode SHALL have value 'KIND' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:code)&gt;=1 and not(lab:code/@nullFlavor)">Specimen playing entity: element lab:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:code)&lt;=1">Specimen playing entity: element lab:code appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/lab:asSpecimenInContainer/lab:container/lab:asEntityInEntity/lab:containerAdditiveMaterial/lab:code
Item: Specimen playing entity
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/hl7:specimenPlayingEntity[@classCode='MIC']/lab:asSpecimenInContainer/lab:container/lab:asEntityInEntity/lab:containerAdditiveMaterial/lab:code"><let name="theCode" value="@code"/><let name="theCodeSystem" value="@codeSystem"/><let name="valueFromValueSet" value="'MaterialEntityAdditive'"/><let name="theDisplayName" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@displayName[1])"/><let name="theeffectiveDate" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/@effectiveDate)"/><let name="requiredCodeSystem" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@codeSystem)"/><let name="type" value="(document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@code = $theCode]/@type)"/><let name="theNullFlavor" value="@nullFlavor"/><let name="validNullFlavor" value="document('elab-COR.xml')/*/valueSet[@name = $valueFromValueSet]/conceptList/concept[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]"/><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="(string-length($theDisplayName)&gt;0 and ($theCodeSystem=$requiredCodeSystem)) or string-length($validNullFlavor)&gt;0">Specimen playing entity: A code element SHALL be present where the value of @code is selected from Value Set '<value-of select="$valueFromValueSet"/>' DYNAMIC <value-of select="$theeffectiveDate"/> - found code= <value-of select="$theCode"/> codeSystem=<value-of select="$theCodeSystem"/></assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="not(@nullFlavor) or string-length($validNullFlavor)&gt;0">Specimen playing entity: @nullFlavor '<value-of select="$theNullFlavor"/>' is not allowed in this context</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="not($type='A') or string-length($validNullFlavor)&gt;0">Specimen playing entity: the code used is an abstract node and cannot be chosen as a valid code  - found: code=<value-of select="$theCode"/> codeSystem=<value-of select="$theCodeSystem"/></assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:productOf
Item: Specimen collection process
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:productOf"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @typeCode='PRD'">Specimen collection process: @typeCode SHALL be present where the value of @typeCode is 'PRD' STATIC </assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:productOf/lab:specimenCollectionProcess
Item: Specimen collection process
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:productOf/lab:specimenCollectionProcess"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='SPECCOLLECT'">Specimen collection process: @classCode SHALL be present where the value of @classCode is 'SPECCOLLECT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@moodCode='EVN'">Specimen collection process: @moodCode SHALL be present where the value of @moodCode is 'EVN' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:code)&lt;=1">Specimen collection process: element lab:code appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:effectiveTime)&lt;=1">Specimen collection process: element lab:effectiveTime appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:targetSiteCode)&lt;=1">Specimen collection process: element lab:targetSiteCode appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:productOf/lab:specimenCollectionProcess/lab:code
Item: Specimen collection process
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:productOf/lab:specimenCollectionProcess/lab:effectiveTime
Item: Specimen collection process
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:productOf/lab:specimenCollectionProcess/lab:targetSiteCode
Item: Specimen collection process
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:productOf/lab:specimenProcessStep
Item: Specimen collection process
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:productOf/lab:specimenProcessStep"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='TRNS'">Specimen collection process: @classCode SHALL be present where the value of @classCode is 'TRNS' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@moodCode='EVN'">Specimen collection process: @moodCode SHALL be present where the value of @moodCode is 'EVN' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:code)&lt;=1">Specimen collection process: element lab:code appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:effectiveTime)&lt;=1">Specimen collection process: element lab:effectiveTime appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:performer)&lt;=1">Specimen collection process: element lab:performer appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:productOf/lab:specimenProcessStep/lab:code
Item: Specimen collection process
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:productOf/lab:specimenProcessStep/lab:effectiveTime
Item: Specimen collection process
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:productOf/lab:specimenProcessStep/lab:performer
Item: Specimen collection process
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:subjectOf
Item: Specimen process step
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:subjectOf"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @typeCode='SBJ'">Specimen process step: @typeCode SHALL be present where the value of @typeCode is 'SBJ' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:observationEvent)&gt;=1 and not(lab:observationEvent/@nullFlavor)">Specimen process step: element lab:observationEvent is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:observationEvent)&lt;=1">Specimen process step: element lab:observationEvent appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:subjectOf/lab:observationEvent
Item: Specimen process step
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:subjectOf/lab:observationEvent"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='SPCOBS'">Specimen process step: @classCode SHALL be present where the value of @classCode is 'SPCOBS' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@moodCode='EVN'">Specimen process step: @moodCode SHALL be present where the value of @moodCode is 'EVN' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:code)&lt;=1">Specimen process step: element lab:code appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:statusCode)&lt;=1">Specimen process step: element lab:statusCode appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(lab:value)&lt;=1">Specimen process step: element lab:value appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:subjectOf/lab:observationEvent/lab:code
Item: Specimen process step
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:subjectOf/lab:observationEvent/lab:statusCode
Item: Specimen process step
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:specimen/hl7:specimenRole/lab:subjectOf/lab:observationEvent/lab:value
Item: Specimen process step
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @typeCode='COMP'">Uitslag, rapportage per laboratorium: @typeCode SHALL be present where the value of @typeCode is 'COMP' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @contextConductionInd='true'">Uitslag, rapportage per laboratorium: @contextConductionInd SHALL have value 'true' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:observation)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:observation appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]/hl7:observation
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]/hl7:observation"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='OBS' or @classCode='SPCOBS'">Uitslag, rapportage per laboratorium: @classCode SHALL be present where the value of @classCode contains codes OBS SPCOBS  only STATIC</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@moodCode='EVN'">Uitslag, rapportage per laboratorium: @moodCode SHALL be present where the value of @moodCode is 'EVN' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">Uitslag, rapportage per laboratorium: element hl7:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:code appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:statusCode)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:statusCode appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:effectiveTime)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:effectiveTime appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:value)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:value appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:interpretationCode)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:interpretationCode appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]/hl7:observation/hl7:code
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]/hl7:observation/hl7:statusCode
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]/hl7:observation/hl7:effectiveTime
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]/hl7:observation/hl7:value
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]/hl7:observation/hl7:interpretationCode
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]/hl7:observation/hl7:referenceRange
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]/hl7:observation/hl7:referenceRange"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @typeCode='REFV'">Uitslag, rapportage per laboratorium: @typeCode SHALL be present where the value of @typeCode is 'REFV' STATIC </assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]/hl7:observation/hl7:referenceRange/hl7:observationRange
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]/hl7:observation/hl7:referenceRange/hl7:observationRange"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='OBS'">Uitslag, rapportage per laboratorium: @classCode SHALL be present where the value of @classCode is 'OBS' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@moodCode='EVN.CRT'">Uitslag, rapportage per laboratorium: @moodCode SHALL be present where the value of @moodCode is 'EVN.CRT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:value)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:value appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:observation[@classCode='OBS' or @classCode='SPCOBS']]/hl7:observation/hl7:referenceRange/hl7:observationRange/hl7:value
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:act[@classCode='ACT']]
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:act[@classCode='ACT']]"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @typeCode='COMP'">Uitslag, rapportage per laboratorium: @typeCode SHALL be present where the value of @typeCode is 'COMP' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @contextConductionInd='true'">Uitslag, rapportage per laboratorium: @contextConductionInd SHALL have value 'true' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:act)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:act appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:act[@classCode='ACT']]/hl7:act
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:act[@classCode='ACT']]/hl7:act"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='ACT'">Uitslag, rapportage per laboratorium: @classCode SHALL be present where the value of @classCode is 'ACT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@moodCode='EVN'">Uitslag, rapportage per laboratorium: @moodCode SHALL be present where the value of @moodCode is 'EVN' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">Uitslag, rapportage per laboratorium: element hl7:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:code appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:act[@classCode='ACT']]/hl7:act/hl7:code
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:act[@classCode='ACT']]/hl7:act/hl7:code"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@nullFlavor or @code='ANNLAB'">Uitslag, rapportage per laboratorium: A code element SHALL be present where the value of @code is 'ANNLAB' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@nullFlavor or @codeSystem='2.16.840.1.113883.5.4'">Uitslag, rapportage per laboratorium: A code element SHALL be present where the value of @codeSystem is '2.16.840.1.113883.5.4' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:text)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:text appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:statusCode)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:statusCode appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:effectiveTime)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:effectiveTime appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:act[@classCode='ACT']]/hl7:act/hl7:code/hl7:text
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:act[@classCode='ACT']]/hl7:act/hl7:code/hl7:statusCode
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:organizer[@classCode='CLUSTER'][@moodCode='EVN']]/hl7:organizer[../@typeCode='COMP']/hl7:component[hl7:act[@classCode='ACT']]/hl7:act/hl7:code/hl7:effectiveTime
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='EVN']]
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='EVN']]"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @typeCode='COMP'">Uitslag, rapportage per laboratorium: @typeCode SHALL be present where the value of @typeCode is 'COMP' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @contextConductionInd='true'">Uitslag, rapportage per laboratorium: @contextConductionInd SHALL have value 'true' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:act)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:act appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='EVN']]/hl7:act
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='EVN']]/hl7:act"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='ACT'">Uitslag, rapportage per laboratorium: @classCode SHALL be present where the value of @classCode is 'ACT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@moodCode='EVN'">Uitslag, rapportage per laboratorium: @moodCode SHALL be present where the value of @moodCode is 'EVN' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">Uitslag, rapportage per laboratorium: element hl7:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:code appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='EVN']]/hl7:act/hl7:code
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='EVN']]/hl7:act/hl7:code"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@nullFlavor or @code='ANNLAB'">Uitslag, rapportage per laboratorium: A code element SHALL be present where the value of @code is 'ANNLAB' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@nullFlavor or @codeSystem='2.16.840.1.113883.5.4'">Uitslag, rapportage per laboratorium: A code element SHALL be present where the value of @codeSystem is '2.16.840.1.113883.5.4' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:text)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:text appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:statusCode)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:statusCode appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:effectiveTime)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:effectiveTime appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='EVN']]/hl7:act/hl7:code/hl7:text
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='EVN']]/hl7:act/hl7:code/hl7:statusCode
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='EVN']]/hl7:act/hl7:code/hl7:effectiveTime
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @typeCode='COMP'">Uitslag, rapportage per laboratorium: @typeCode SHALL be present where the value of @typeCode is 'COMP' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @contextConductionInd='true'">Uitslag, rapportage per laboratorium: @contextConductionInd SHALL have value 'true' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:act)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:act appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='ACT'">Uitslag, rapportage per laboratorium: @classCode SHALL be present where the value of @classCode is 'ACT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@moodCode='PRP'">Uitslag, rapportage per laboratorium: @moodCode SHALL be present where the value of @moodCode is 'PRP' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">Uitslag, rapportage per laboratorium: element hl7:code is mandatory [min 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:code appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act/hl7:code
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act/hl7:code"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@nullFlavor or @code='ANNLAB'">Uitslag, rapportage per laboratorium: A code element SHALL be present where the value of @code is 'ANNLAB' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@nullFlavor or @codeSystem='2.16.840.1.113883.5.4'">Uitslag, rapportage per laboratorium: A code element SHALL be present where the value of @codeSystem is '2.16.840.1.113883.5.4' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:text)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:text appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:statusCode)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:statusCode appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:effectiveTime)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:effectiveTime appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:entryRelationship)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:entryRelationship appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act/hl7:code/hl7:text
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act/hl7:code/hl7:statusCode
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act/hl7:code/hl7:effectiveTime
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act/hl7:code/hl7:entryRelationship
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act/hl7:code/hl7:entryRelationship"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test=" @typeCode='COMP'">Uitslag, rapportage per laboratorium: @typeCode SHALL be present where the value of @typeCode is 'COMP' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:act)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:act appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act/hl7:code/hl7:entryRelationship/hl7:act
Item: Uitslag, rapportage per laboratorium
-->

<rule context="*[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act/hl7:code/hl7:entryRelationship/hl7:act"><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@classCode='ACT'">Uitslag, rapportage per laboratorium: @classCode SHALL be present where the value of @classCode is 'ACT' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="@moodCode='PRP'">Uitslag, rapportage per laboratorium: @moodCode SHALL be present where the value of @moodCode is 'PRP' STATIC </assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:code)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:code appears too often [max 1x]</assert><assert role="error" see="http://www.nictiz.nl/__TBD__/elab-205" test="count(hl7:statusCode)&lt;=1">Uitslag, rapportage per laboratorium: element hl7:statusCode appears too often [max 1x]</assert></rule>

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act/hl7:code/hl7:entryRelationship/hl7:act/hl7:code
Item: Uitslag, rapportage per laboratorium
-->

<!--
Template derived rules for ID: elab-205
Context: *[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.35.205']/hl7:act/hl7:entryRelationship[hl7:act[@classCode='ACT'][@moodCode='PRP']]/hl7:act/hl7:code/hl7:entryRelationship/hl7:act/hl7:statusCode
Item: Uitslag, rapportage per laboratorium
-->
</pattern>